Linux Directory Penguin Traceroute Perl Script Arbitrary Command Execution Vulnerability

Bugtraq ID: 4332
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 21 2002 12:00AM
Updated: Mar 21 2002 12:00AM
Credit: Vulnerability discovery credited to paul jenkins <jenkins@securityfreaks.com>.
Vulnerable: Linux Directory Penguin Traceroute 1.0
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus